body {
	margin-bottom:0px;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-size:9px;
	font-style:normal;
	line-height:normal;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	color:#000000;
}

a:link { 
    color:000000; text-decoration:none; 
    font-size:12px;
}
a:visited { 
    color:#000000; text-decoration:none; 
    font-size:12px;
}
a:active { 
    color:#000000; text-decoration:none; 
    font-size:12px;
}

.titleswhite {
	font-size:18px;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
}
.titlesblack {
	font-size:18px;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
}
.titlesgrey {
	font-size:18px;
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
}

.linkbody {
	font-size:12px;
	color:#000099;
	font-family:Arial, Helvetica, sans-serif;
}

.px8 { font-size:8px; }
.px9 { font-size:9px; }
.px10 { font-size:10px; }
.px11 { font-size:11px; }
.px12 { font-size:12px; }
.px13 { font-size:13px; }
.px14 { font-size:14px; }
.px15 { font-size:15px; }
.px16 { font-size:16px; }
.px17 { font-size:17px; }
.px18 { font-size:18px; }
.px19 { font-size:19px; }
.px20 { font-size:20px; }
.px21 { font-size:21px; }
.px22 { font-size:22px; }
.px23 { font-size:23px; }
.px24 { font-size:24px; }
.px25 { font-size:25px; }
.px26 { font-size:26px; }
.px27 { font-size:27px; }
.px28 { font-size:28px; }
.px29 { font-size:29px; }
.px30 { font-size:30px; }

.center {text-align:center; }
.bold {	font-weight: bold; }
.italic { font-style:italic; }

#nav1 { position: absolute; top: 0px; left: 202px; width: 667px; height: 157px}

#nav2 { position: absolute; top: 159px; left: 1px; width: 750px; background-color: #ddddff; height: 21px; padding-left 200px}

#nav3 { position: absolute; top: 233px; left: -1px; width: 751px; background-color: #ffffff; height: 39px; padding-left: 10px}

#nav4 { position: absolute; top: 180px; left: 0px; width: 750px; background-color: #ffffff; height: 500px; padding-left: 15px; padding-top: 10px}
